Support Questions
Find answers, ask questions, and share your expertise

How to install elasticsearch on HDP 2.6

How to install elasticsearch on HDP 2.6

hello can someone help me how can i install elasticsearch on HDP 2.6 thank you i got this error

  • You have selected 1 Elasticsearch Data Node components. Please consider that at least 3 Elasticsearch Data Node components should be installed in cluster.
  • and this
  • Skipping stack-select on AMBARI_ELASTICSEARCH because it does not exist in the stack-select package structure.